El accesorio HP Sprocket Plus no es compatible con este dispositivo

Publicado por glsk0 en

¿Cómo es que una sola persona de HP no da la respuesta correcta a las personas que tienen problemas para conectar el iPhone al HP Sprocket Plus? ¿Y por qué es imposible encontrar esta información sin acudir al soporte de HP? El problema es que el firmware del HP Sprocket Plus no funciona con el último iOS 12.1.2 de Apple y lleva así más de un mes. Todavía no hay solución y todavía no hay información de HP. No me impresiona el lento desarrollo de HP, por lo que la gente tiene que esperar años cuando hay una nueva versión de iOS. ¿Qué pasará la próxima vez que se actualice iOS? Tampoco me impresiona el apoyo de HP. Si tan solo pudieras publicar esta información en el sitio web de soporte y dar un tiempo razonable para solucionar el problema, todo habría estado bien. Compré este producto en diciembre y hasta ahora no he podido usarlo en absoluto. Este es un apoyo horrible y supongo que lo devolverán a la tienda.

 

No tengo problemas para aceptar que una actualización de software podría causar problemas, pero esperaría una solución dentro de un tiempo razonable y soporte/información existente para los clientes.


Entrada antigua Publicación más reciente

3 comentarios

  • viagra without a doctor prescription usa what does viagra do for women canadian pharmacy ezzz viagra

    TravisAnefs en
  • Thank you for your reply, but no solution for more than 6 months I ended up returning the product. So I do not have a Sprocket to test with anymore.

    glsk0 en
  • I know this is late but it’s the most recent post I could find on the topic. I have iOS 12.4 and the firmware on printer is 1.18. I connected without issue. Here’s what I did: settings —>Bluetooth —>sporcket Forget this device  then launch the sprocket app then turn on sprocketi was then prompted “device sprocket is trying to communicate” Allow/Deny i clicked Allow and was able to print note I switch between two iPhones with the device and I follow the above each time I need to swap photos es.  I hope this is kore helpful than the support responses I’ve seen. I for one would just like confirmation 1.18 is the correct version. C’est la vie

    Defjab1 en

Deja un comentario

Tenga en cuenta que los comentarios deben aprobarse antes de que se publiquen